Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Aug 2022 14:51:40 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="ltr" style="">
<div></div>
<div style="">
<div dir="ltr">I, already, have replied to the email. You need to check your mailbox appro<span>priately.</span>
</div>
<div dir="ltr"><span><br>
</span></div>
<div dir="ltr"><span>Attached is screenshot of my email.</span></div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">
<br>
</div>
<div id="mail-editor-reference-message-container" class="ms-outlook-mobile-reference-message">
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font><b></b></font></div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, August 25, 2022 11:24 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Delivery
</div>
<div> </div>

<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4772906</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Tawfik : </div>
<div style="font-size:14px">
<div dir="ltr">Hi Shomokh,</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">
<div style="clear:both">
<div style="clear:both">
<div style="clear:both">
<div style="clear:both">
<div style="clear:both">
<div style="color: rgb(0, 0, 0)">
<div style="clear:both">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div style="clear:both">
<br>
<div dir="ltr">We have checked and we would like to inform you that our courier team contacted on (+971508577776) and delivered the order on (8/24/22 5:15 PM).</div>
<div dir="ltr">We request you to please check with your security, family members regarding your order.</div>
<div>Feel free to get in touch with us for further assistance.</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>

</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2043375565365'>Image.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4772906